Subject: bug#66474: closed (Re: bug#66474: No response to my emacs bug report)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 10 Jan 2024 18:08:02 +0000

Your bug report

#66474: No response to my emacs bug report

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
66474: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66474
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#66474: No response to my emacs bug report
From: Stefan Kangas <[email-masked]>
To: Michael Albinus <[email-masked]>
Cc: Lewis Creary <[email-masked]>, Eli Zaretskii <[email-masked]>, [email-masked]
Date: Wed, 10 Jan 2024 10:07:52 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
> Hi Lewis,
>
>>> Several days ago I reported bug in Gnu emacs using the M-x report-emacs-bug command, but have
>>> received no response, contrary to the stated emacs policy of responding to such reports within a day
>>> or so.  Did you receive my report, or should I send it again?
>>
>> Please tell more about the bug you sent: its Subject, or the actual
>> report, or some other information we could use to try to find your
>> report in the bug database.  I tried searching using your name, but
>> couldn't find anything.
>>
>> Did you receive an automated response from the bug-tracker with a bug
>> number?  If not, maybe your report was classified as spam for some
>> reason.
>
> I've checked the mailman logs on debbugs.gnu.org. The only reference for
> [email-masked], your email address, is
>
> Oct 11 22:24:35 2023 (746) post to debbugs-submit from [email-masked], size=7466, message-id=<[email-masked]>, success
>
> This is the message which has arrived for *this* report,
> bug#66474. However, the logs show only accepted messages. If a message
> is discarded by a moderator, we won't see it in the logs, and you won't
> receive an information about.
>
> I recommend you re-submit your bug report. In parallel you might send me
> a note containing the complete sent message, including all headers.
>
> Best regards, Michael.

I hope that helped, in any case this is not a bug in Emacs itself so I'm
closing the bug report now.

Subject: No response to my emacs bug report
From: Lewis Creary <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 12 Oct 2023 02:22:17 +0000 (UTC)
List-Id: <debbugs-submit.debbugs.gnu.org>

Several days ago I reported bug in Gnu emacs using the M-x report-emacs-bug command, but have received no response, contrary to the stated emacs policy of responding to such reports within a day or so.  Did you receive my report, or should I send it again?
Yours truly,
Lewis Creary,,,,,,